#sidebar-sticky {
  position: sticky;
  height: 100%;
  top: 0;
  left: 0;
}

.topnav .icon {
  display: none;
}

.topnav {
  overflow: hidden;
  background-color: #f5f7f9;
  display: none;
}

.topnav a {
  float: left;
  display: block;
  color: #2e2e2e;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  color: #ff3333;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #f5f7f9;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  color: #ff3333;
}

.topnav .icon {
  display: none;
  background-image: url(top_nav.png);
  font-size: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: inherit;
}

/* accordion FAQ  */

.accor_dion {
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  background: transparent;
  height: auto;
  display: inline-block;
  padding: 0px;
  position: relative;
  min-height: 34px;
  margin-bottom: 16px;
  float: left;
  border-bottom: solid 1px #c0c0c0;
  padding-bottom: 15px;
}

button.accor_dion.active {
  border-bottom: none;
}

.panel_p {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

.retirement-calculator_wrap .faq-hr {
  border-bottom: solid 1px #c0c0c0;
  margin: 16px 0;
}

button.accor_dion .ico-add-4-line {
  height: 32px;
  top: 0px;
  padding-right: 16px;
  font-size: 32px;
  font-size: 3.2rem;
  float: left;
  display: block;
}

button.accor_dion .txt-lbl {
  line-height: 1.3;
  float: initial;
  padding-top: 8px;
  max-width: 88%;
  font-size: 16px;
  font-size: 1.6rem;
  align-items: center;
  display: block;
}

button.accor_dion .ico-add-4-line:before {
  content: "\e975";
}

button.accor_dion.active .ico-add-4-line:before {
  color: #fff;
  background: #f33;
}

button.accor_dion.active .ico-add-4-line:before {
  content: "\e997";
}

/* accordion FAQ  */

.retirement-calculator_wrap a.btn-collapse {
  display: flex !important;
  align-items: center;
}

.retirement-calculator_wrap .faq .collapse-box .icon.ico-minus-4-box-line {
  height: 30px;
  margin-top: 1px;
  width: 30px;
}

.retirement-calculator_wrap b {
  font-weight: bold;
}

.retirement-calculator_wrap p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.25px;
  color: #59656d;
}

ul.assum {
  margin-left: 20px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.25px;
  color: #59656d;
}

.is-none {
  display:none;
}

input[type="text"],
input[type="number"],
textarea,
input[type="text"][placeholder],
textarea[placeholder] {
  position: relative;
  padding: 12px 10px 12px 8px;
  border: 1px solid silver;
  height: 40px;
  width: 100%;
  -webkit-appearance: none;
  border-radius: 0;
  color: #172733;
}

input:read-only {
  background: unset;
  border: unset;
  outline: unset;
  margin-right: 0;
  font-weight: 600;
  font-size: 20px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

/* calculator section */
.calc_sec {
  background: #f3f3f3;
  padding: 20px 30px 5em;
  display: inline-block;
  width: 100%;
}

.calc_sec p {
  font-size: 14px;
}

/* *************** */
/* Counter Step */
/* *************** */

.count_step {
  width: 100%;
  clear: both;
  display: inline-block;
  margin-bottom: 1em;
}

.count_step > ul {
  width: 100%;
  display: inline-block;
}

.count_step > ul > li {
  float: left;
  border-top: 4px solid #dde3e7;
  z-index: 1;
  margin-left: 5px;
  display: block;
  padding: 10px 0 0 0;
  width: 24%;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: -0.25px;
  color: #59656d;
}

.count_step > ul > li.sub-step-first {
  width: 4.8%;
}

.count_step > ul > li.sub-step-subsequent {
  width: 4.8%;
  margin-left: 0;
}

/* *************** */
/* calculator landing */

div#landing,
div#goals,
div#questions {
  clear: both;
}

.start_left {
  float: left;
  width: 40%;
  margin-right: 0;
}

.start_right {
  width: 57%;
  float: right;
  margin-left: 3%;
}

/* *************** */
/* Landing-desktop */
/* *************** */

div#landing .start_left p {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #59656d;
}

div#landing .start_left img {
  width: 100%;
  height: auto;
  display: block;
  text-align: center;
  margin: 40px auto 0;
}

div#landing .start_right h3 {
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #484848;
}

div#landing .start_right .hiddenradio label {
  width: 47%;
  float: right;
}

div#landing .start_right .hiddenradio label:first-child {
  margin-right: 2%;
  float: left;
}

div#landing .equalHeight .hiddenradio [type="radio"] + img {
  cursor: pointer;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
  padding: 20px;
  margin: 10px 0;
  background: #fff;
  width: 100%;
}

.banner-step-0 {
	display: none !important;
}

#start_button {
	display: none !important;
}

/* HIDE RADIO */
.hiddenradio [type="radio"] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

/* IMAGE STYLES */
.hiddenradio [type="radio"] + img {
  cursor: pointer;
}

/* CHECKED STYLES */
.hiddenradio [type="radio"]:checked + img {
  outline: 2px solid #f00;
}

div#landing .start_right,
div#goals .start_right {
  position: relative;
}

button#start_button,
button#goal_next {
  background: #ff3e3e;
  border-radius: 4px;
  border: 0px;
  padding: 0.5em 3em;
  align-items: center;
  color: #fff;
  float: right;
  bottom: -30px;
  position: relative;
}

button#start_button,
button:disabled,
button[disabled] {
  opacity: 0.5;
}

button#land_back {
  color: #ff3e3e;
  background: unset;
  font-weight: bold;
}

/* *************** */
/* *************** */

/* *************** */
/* Goals-desktop */
/* *************** */

div#goals .start_left img {
  width: 100%;
  height: auto;
  display: block;
  text-align: center;
  margin: 40px auto 0;
}

div#goals .start_right h3 {
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #484848;
}

div#goals .start_right label {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #232323;
  margin: 0px 0px 13px;
  width: 50%;
}

div#goals .start_right form {
  width: 100%;
  max-width: 100%;
  display: inline-block;
  clear: both;
}

button#goal_next {
  bottom: unset;
}

span.left {
  font-size: 12px;
  margin-top: 13px;
  letter-spacing: -0.25px;
  color: #9ba4ab;
  float: left;
}

span.right {
  font-size: 12px;
  margin-top: 13px;
  letter-spacing: -0.25px;
  color: #9ba4ab;
  float: right;
}

img.edit-icon {
  width: 12px;
  margin-left: 0;
  cursor: pointer;
}

.range-slider button {
  background: none;
}

input#retir_age,
input#retir_age:focus-visible,
input#curr_age,
input#curr_age:focus-visible,
input#expect,
input#expect:focus-visible {
  background: #fff;
  border: 1px solid #9ba4ab;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: -0.5px;
  color: #172733;
  font-weight: 600;
  padding: 2px;
  margin-right: 0;
  height: 25px;
  width: 40px;
  text-align: center;
  border-radius: 5px;
}

#curr_age,
#retir_age,
#expect {
  width: 35%;
}

#retir_age:read-only,
#curr_age:read-only,
#expect:read-only {
  background: unset !important;
  border: unset !important;
  outline: unset !important;
  margin-right: 0;
  font-weight: 600;
  font-size: 20px;
}

/* *************** */
/* *************** */

/* **************** */
/* Rolling Counter */
/* **************** */

* {
  border: 0;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

form {
  margin: auto;
  padding: 20px;
  max-width: 17em;
  background: #fff;
}

label {
  font-weight: bold;
}

@media (prefers-color-scheme: dark) {
  :root {
    --bg: #2e3138;
    --bgT: #2e313800;
    --fg: #e3e4e8;
    --inputBg: #17181c;
  }
}

/* End of Rolling Counter */
/* **************** */

/* **************** */
/* life style question */
/* **************** */

div#questions .start_left img {
  width: 55%;
  height: auto;
  display: block;
  text-align: center;
  margin: 40px auto 0;
}

div#questions .start_right h3 {
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #484848;
}

div#questions .start_right form {
  width: 100%;
  max-width: 100%;
  display: inline-block;
  clear: both;
}

div#questions .start_right .dps-range-slider {
  width: 100%; /* Ensure sliders fill available width */
}

div#questions .start_right form p {
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.25px;
  color: #212121;
}

span.choose {
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #6f7a81;
}

div#questions label.custom-radio-button__container {
  width: 100%;
  background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%),
    #ffffff;
  border: 1px solid #dcdcdc;
  box-sizing: border-box;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  margin: 4px 0px;
}

div#questions .custom-radio-button__container input[type="radio"] {
  display: none;
}

div#questions .custom-radio-button {
  display: flex;
  justify-content: start;
  align-items: center;
  width: 100%;
  border-radius: 4px;
  background-color: #fff;
  cursor: pointer;
  padding: 10px 30px;
}

div#questions .custom-radio-button p {
  font-style: normal;
  font-weight: normal !important;
  font-size: 14px;
  line-height: 20px;
  /* text-align: center; */
  letter-spacing: -0.25px;
  color: #303c44;
  margin-left: 20px;
}

div#questions .custom-radio-button span {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  float: left;
  letter-spacing: -0.25px;
  color: #59656d;
}

div#questions .svg-designer {
  stroke: #979797;
}

div#questions .svg-developer {
  fill: #979797;
}

div#questions .custom-radio-button h3 {
  color: #979797;
  font-weight: 500;
  font-size: 1.375rem;
  letter-spacing: 1px;
  text-align: center;
}

div#questions
  .custom-radio-button__container
  input[type="radio"]:checked
  + .custom-radio-button {
  border: 2px solid #e94174;
  box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.5);
}

div#questions
  .custom-radio-button__container
  input[type="radio"]:checked
  + .custom-radio-button
  h3 {
  color: #e94174;
}

button#goal_back {
  color: #ff3e3e;
  bottom: 0;
  position: relative;
  background: none;
  margin-top: 20px;
  font-weight: bold;
}

.estimate {
  background: url(bg-color.png);
  color: #fff;
  display: inline-block;
  width: 100%;
}

.estimate p {
  float: left;
  padding: 10px;
  color: #fff;
}

.estimate span {
  font-size: 20px;
}

button#question_next,
button#mb_bt1,
button#mb_bt2,
button#mb_bt3,
button#mb_bt4,
button#mb_question {
  background: #ff3e3e;
  float: right;
  padding: 0.7em 3.5em;
  border-radius: 5px;
  margin: 22px 15px 0 0;
}


a.modal_href {
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: -0.25px;
  text-decoration-line: underline;
  color: #6f7981;
  display: block;
  margin-top: 12px;
}

/* ************************** */
/* Spend-desktop */
/* ************************** */

.spend_form form {
  background: none;
  padding: 20px 0 !important;
}

div#spend .start_left img {
  width: 55%;
  height: auto;
  display: block;
  text-align: center;
  margin: 40px auto 0;
}

div#spend .start_right h3 {
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #484848;
}

div#spend .start_left p {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #59656d;
}

div#spend .start_right form {
  width: 100%;
  max-width: 100%;
  display: inline-block;
  clear: both;
  margin-bottom: -4px;
  box-shadow: 0px 2px 4px rgba(23, 39, 51, 0.11);
}

div#spend table tr td {
  border: 0;
  padding: 0 0 20px 0;
  width: 50%;
}

div#spend .spendtable table tr td:first-child {
  width: 50%;
  font-size: 14px;
}

div#spend table tr:last-child td {
  padding: 0;
}

div#spend .spendtable table tr td:last-child {
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #232323;
}

div#spend .start_right form p {
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #232323;
  font-weight: 500;
}

div#spend .start_right form span {
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #6f7a81;
  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 8px 0px;
}

div#spend .start_right .spend_form form span {
  font-size: 12px;
  letter-spacing: -0.25px;
  color: #6f7a81;
  margin: 2em auto 0;
  width: 100%;
  display: inline-block;
}

button.spend_edit {
  width: 90%;
  text-align: left;
  margin: 5%;
  text-decoration-line: underline;
  color: #ff3e3e;
}

div#spend a {
  width: 100%;
  display: inline-block;
  letter-spacing: -0.25px;
  text-decoration-line: underline;
  background: #f3f3f3;
  font-size: 13px;
  line-height: 24px;
}

button#spend_next {
  background: #ff3e3e;
  border-radius: 4px;
  border: 0px;
  padding: 0.5em 3em;
  align-items: center;
  color: #fff;
  float: right;
  margin: 20px;
}

div#spend .start_left {
  position: relative;
}

button#que_back {
  color: #ff3e3e;
  bottom: 0;
  position: relative;
  background: none;
  margin-top: 20px;
  font-weight: bold;
}

div#spend .start_right .spend_form form {
  box-shadow: none !important;
}

label.life {
  position: relative;
  display: block;
  width: 100%;
}

label.life input {
  padding-left: 30px;
  display: block;
  padding-right: 53px;
  box-sizing: border-box;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.25px;
  color: #172733;
}

label.life::before {
  content: "Rp";
  top: 11px;
  left: 8px;
  font-size: 13px;
  font-weight: normal;
  display: block;
  color: rgba(0, 0, 0, 0.6);
  position: absolute;
  z-index: 1;
}

label.life::after {
  content: "| per bulan";
  top: 11px;
  right: 6px;
  font-size: 12px;
  font-weight: normal;
  display: block;
  color: rgba(0, 0, 0, 0.6);
  position: absolute;
  letter-spacing: -0.25px;
}

label.dollar {
  position: relative;
  display: block;
  width: 100%;
}

label.dollar input {
  display: block;
  padding-right: 30px;
  box-sizing: border-box;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.25px;
  color: #172733;
  padding-left: 30px;
}

label.dollar::before {
  content: "Rp";
  top: 11px;
  left: 8px;
  font-size: 15px;
  font-weight: normal;
  display: block;
  color: rgba(0, 0, 0, 0.6);
  position: absolute;
  z-index: 1;
}

label.percentage {
  position: relative;
  display: block;
  width: 100%;
}

label.percentage input {
  display: block;
  padding-right: 30px;
  box-sizing: border-box;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.25px;
  color: #172733;
  padding-left: 20px;
}

label.percentage::after {
  content: "%";
  top: 11px;
  right: 20px;
  font-size: 15px;
  font-weight: normal;
  display: block;
  color: rgba(0, 0, 0, 0.6);
  position: absolute;
}

label.total::after {
  content: "| total";
  top: 11px;
  right: 8px;
  font-size: 12px;
  font-weight: normal;
  display: block;
  color: rgba(0, 0, 0, 0.6);
  position: absolute;
}

label.emer_fund {
  position: relative;
  display: block;
  width: 100%;
}

label.emer_fund::before {
  content: "Rp";
  top: 11px;
  left: 8px;
  font-size: 13px;
  font-weight: normal;
  display: block;
  color: rgba(0, 0, 0, 0.6);
  position: absolute;
  z-index: 1;
}

label.emer_fund input {
  display: block;
  padding-left: 30px;
  padding-right: 0;
  box-sizing: border-box;
  font-weight: normal;
}

/* **************************** */

/* **************************** */
/* Existing funds-desktop */
/* **************************** */
div#funds .start_left img {
  width: 90%;
  height: auto;
  display: block;
  text-align: center;
  margin: 4em auto 0;
}

div#funds .start_right h3 {
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #484848;
}

div#funds .start_left p {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #59656d;
}

div#funds .start_right form {
  width: 100%;
  max-width: 100%;
  display: inline-block;
  clear: both;
  margin-bottom: -4px;
}

div#funds table tr {
  display: flex;
  align-items: center;
}

div#funds table tr td {
  border: 0;
  padding: 0 0 20px 0;
  width: 55%;
}

div#funds table tr td:first-child {
  width: 45%;
}

span.return {
  border-left: 1px dashed #6f7a81;
  padding-left: 10px;
}

div#funds table tr:last-child td {
  padding: 0;
}

select#cars {
  border: 1px solid #c7cfd5;
  padding: 11px 0 8px;
  font-size: 12px;
}

button#fund_next {
  background: #ff3e3e;
  border-radius: 4px;
  padding: 0.5em 10px;
  color: #fff;
  margin: 15px auto 5px;
  font-size: 14px;
  width: 100%;
  display: flex;
  justify-content: center;
}

div#funds .start_left {
  position: relative;
}

div#funds button#spend_back {
  color: #ff3e3e;
  bottom: 0;
  position: relative;
  background: none;
  margin-top: 20px;
  font-weight: bold;
}

div#funds .start_right form p {
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #303c44;
  float: left;
  text-align: left;
  font-size: 14px;
}

div#funds .start_right form span {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  float: left;
  letter-spacing: -0.25px;
  color: #59656d;
}

select {
  text-rendering: auto;
  color: -internal-light-dark(black, white);
  letter-spacing: normal;
  word-spacing: normal;
  line-height: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  appearance: auto;
  box-sizing: border-box;
  align-items: center;
  white-space: pre;
  -webkit-rtl-ordering: logical;
  background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
  cursor: default;
  margin: 0em;
  border-width: 1px;
  border-style: solid;
  border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
  border-image: initial;
  border-radius: 0px;
}

.funds {
  background: url(bg-color.png);
  color: #fff;
  display: inline-block;
  width: 100%;
  padding: 5px;
}

.funds table tr td {
  margin: 15px 15px 0;
}

.funds table tr p {
  color: #fff;
  font-size: 13px;
}

td.mid_arow {
  width: 20% !important;
  margin: 0 !important;
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.funds table tr td:last-child {
  margin-right: 0;
  margin-left: 0;
}

.funds table tr td:first-child {
  margin-left: 0;
  width: 40% !important;
  margin-right: 0;
}

div#funds .funds table tr {
  display: flex;
  width: 100%;
  align-items: flex-end;
}

/* **************** */
/* Overall-shortfall-desktop */
/* **************** */

#overall ul.tabs {
  list-style: none;
  margin: 0;
  padding: 0;
}

#overall ul.tabs li:last-child {
  margin-left: -7px;
}

.overallleft,
.overallright {
  width: 50%;
}

#overall ul.tabs li a.pressed,
#overall ul.tabs li a:focus,
#overall ul.tabs li a:hover {
  text-decoration: none;
}

#overall ul.tabs li {
  display: inline-block;
  padding: 5px 20px 7px;
  background: #eef2f5;
  border: 1px solid #858f96;
  box-sizing: border-box;
  border-radius: 0px 4px 4px 0px;
}

#overall ul.tabs li a {
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: -0.25px;
  color: #858f96;
}

/* the margin-bottom makes the tab and container borders overlap */
#overall ul.tabs li.active {
  border-radius: 4px 0px 0px 4px;
  background: #455057;
}

#overall ul.tabs li.active a {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: -0.25px;
  color: #ffffff;
}

#overall #container {
  padding: 20px 0;
}

#overall #container section {
  display: none;
  background: unset;
}

#overall #container section:first-child {
  display: block;
}

#overall #container small.small {
  float: unset;
  background: #ebebeb;
  border-radius: 4px;
  padding: 6px;
  font-weight: 600;
  font-size: 13px;
}

#overall_wrap small.small,
#graph small.small {
  background: none !important;
  font-size: 14px !important;
  font-weight: bold;
  padding: 0 !important;
}

.user_life_expectancy input:read-only,
.range-slider__value input:read-only {
  height: auto;
  width: 8%;
  text-align: center;
  background: unset;
  border: unset;
  font-size: 10px;
  color: #59656d;
}

.user_life_expectancy input,
.range-slider__value input {
  width: 8%;
  background: #fff;
  font-size: 10px;
  border: 1px solid #59656d;
  height: unset;
  padding: 0;
  text-align: center;
}

.over {
  text-align: center;
  margin: 0 auto;
  width: 58%;
  left: auto;
  right: auto;
  display: flex;
  align-items: center;
}

div#overall form {
  width: 100%;
  max-width: 100%;
  display: inline-block;
  clear: both;
}

.overallright button {
  background: #ff3e3e;
  box-sizing: border-box;
  border-radius: 69px;
  padding: 5px 20px;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 5px;
}

.overallright p {
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  letter-spacing: -0.25px;
  color: #6f7a81;
  margin-bottom: 0 !important;
}

button#fund_back {
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.2px;
  color: #ff3e3e;
  background: unset;
  margin-top: 20px;
  font-weight: bold;
}

button#overview_next {
  background: #ff3e3e;
  border-radius: 4px;
  border: 0px;
  padding: 0.5em 3em;
  align-items: center;
  color: #fff;
  float: right;
  margin: 20px 0 0;
}

div#overall form p {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #232323;
  font-weight: 500;
}

p.hide_text {
  color: transparent !important;
  font-size: 0;
}

div#overall form span {
  font-size: 13px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #232323;
  font-weight: normal;
}

#chartdiv {
  width: 100%;
  height: 500px;
}

section#graph h3 {
  background: #172733;
  border-radius: 3px;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: -0.5px;
  color: #ffffff;
  padding: 8px 10px;
}

div#overall form .range-slider p {
  width: 100%;
  display: unset;
  font-size: 12px;
  letter-spacing: -0.25px;
  color: #6f7a81;
  float: left;
  margin-bottom: 0;
}

div#overall form .range-slider p span {
  font-weight: 500;
  font-size: 12px;
  letter-spacing: -0.25px;
  color: #6f7a81;
}

#overall form small.small p.range-slider__value {
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #232323;
  font-size: 10px;
  font-weight: 700;
  width: auto;
  padding: 0;
  text-align: left;
  float: revert;
}

#overall form .range-slider__range {
  margin-top: 10px;
}

#overall form small.small span {
  font-size: 16px;
  font-weight: 700;
}

#overall form small.small {
  float: left;
  margin-bottom: 15px;
  width: 100%;
  text-align: left;
}

#overall form small.small input[type="text"]:read-only,
#overall form small.small input[type="number"]:read-only {
  background: unset !important;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #232323;
  font-size: 15px;
  font-weight: 600;
  width: 40%;
  padding: 0;
  text-align: left;
  height: auto;
  border: 1px solid transparent;
}

#overall form small.small input[type="text"],
#overall form small.small input[type="number"] {
  line-height: 20px;
  letter-spacing: -0.25px;
  width: 44%;
  font-size: 15px;
  font-weight: 700;
  padding: 0;
  text-align: center;
  height: auto;
  border: 1px solid silver;
  background: #fff !important;
  border-radius: 5px;
}

input#basic,
input#life {
  width: 31% !important;
}

#funds2 {
  width: 43% !important;
}

input#saving {
  width: 34.5% !important;
}

input#cash,
input#invest {
  width: 50% !important;
}

input#goal_age,
input#desiredage,
input#expect2 {
  width: 18% !important;
}

a.trigger_popup_fricc {
  color: #6f7981;
  text-decoration: underline;
}

.range-slider__value input:read-only,
.range-slider__value input {
  width: 15%;
  font-size: 10px;
  color: #172733;
}

/* Popup box BEGIN */
.hover_bkgr_fricc {
  background: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  display: none;
  height: 100%;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 10000;
}

.hover_bkgr_fricc .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.hover_bkgr_fricc > div {
  background-color: #fff;
  box-shadow: 10px 10px 60px #555;
  display: inline-block;
  height: auto;
  min-height: 100px;
  vertical-align: middle;
  width: 50%;
  position: relative;
}

.popupCloseButton {
  cursor: pointer;
  display: inline-block;
  position: absolute;
  left: 0;
  font-size: 32px;
  width: 40px;
  height: auto;
  top: 8px;
  color: #9ba4ab;
}

.popupCloseButton:hover {
  background-color: unset;
}

.trigger_popup_fricc {
  cursor: pointer;
}

.hover_bkgr_fricc h2 {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: -0.25px;
  color: #172733;
  font-weight: 600;
}

.hover_bkgr_fricc p {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: -0.25px;
  color: #172733;
  padding: 15px 7%;
}

.hover_bkgr_fricc span {
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.25px;
  color: #6f7a81;
}

.hover_bkgr_fricc header {
  height: 56px;
  box-shadow: 0px 1px 0px #dde3e7;
  padding: 15px;
}

.hover_bkgr_fricc footer {
  box-shadow: 0px -1px 0px #dde3e7;
  padding: 15px 0;
}

.hover_bkgr_fricc footer p {
  padding: 12px 16px;
  width: 30%;
  height: auto;
  background: #ff3e3e;
  border-radius: 4px;
  font-size: 16px;
  align-items: unset;
  color: #ffffff;
  margin: 0 auto;
  display: initial;
}

.hover_bkgr_fricc footer p.prev {
  background: #fff;
  color: #ff3e3e;
  border: 1px solid #ff3e3e;
  float: left;
  margin-left: 18%;
}

.hover_bkgr_fricc footer p.next {
  float: right;
  margin-right: 18%;
}

.hover_bkgr_fricc footer {
  box-shadow: 0px -1px 0px #dde3e7;
  padding: 15px 0;
  display: inline-block;
  width: 100%;
}

div#hover_body1 footer p.next {
  float: unset;
  margin: auto;
  padding: 12px 50px;
  display: block;
  text-align: center;
  width: 50%;
}

/* Popup box BEGIN */

/* **************** */
/* CTA-shortfall-desktop */
/* **************** */

div#shortfall .start_left img {
  width: 1000%;
  height: auto;
  display: block;
  text-align: center;
  margin: 40px auto 0;
}

div#shortfall .start_left h3 {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.25px;
  color: #17181a;
}

div#shortfall .start_left p {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #59656d;
}

div#shortfall .start_right form {
  width: 100%;
  max-width: 100%;
  display: inline-block;
  clear: both;
  background: #ffffff;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05), 0px 4px 12px rgba(0, 0, 0, 0.05);
  border-radius: 4px;
  margin-bottom: 15px;
}

div#shortfall .start_right p {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #172733;
}

div#shortfall .start_right span {
  font-size: 12px;
  line-height: 16px;
  letter-spacing: -0.25px;
  color: #6f7981;
}

div#shortfall form button,
div#shortfall form button a {
  padding: 6px 30px;
  background: #ff3e3e;
  border-radius: 4px;
  margin: 10px 0;
  color: #fff;
  width: 100%;
}

div#shortfall .start_left {
  position: relative;
}

.shortfall {
  background: #ff3e3e !important;
}

.surplus {
  background: #13c998 !important;
}

.red {
  color: #ff3e3e;
}

.green {
  color: #13c998;
}

.chart_container {
  width: 100%;
  height: auto;
  background-color: white;
}

.chart_container canvas {
  width: 100%;
}

.bold {
  font-weight: bold;
}

button#over_back {
  color: #ff3e3e;
  bottom: 0;
  position: relative;
  background: none;
  margin-top: 20px;
  font-weight: bold;
}

/* ************************* */
/* Range Slider */
*,
*:before,
*:after {
  box-sizing: border-box;
}

body {
  font-family: "Open Sans";
}

@media (min-width: 600px) {
}

.range-slider {
  margin: 10px 0 20px;
}

.range-slider {
  width: 33.333%;
  float: left;
  display: inline-block;
  padding: 10px 13px 10px 0;
}

.range-slider label {
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #040404;
}

div#goals .range-slider {
  width: 100%;
}

.range-slider__range {
  -webkit-appearance: none;
  width: calc(100% - (73px));
  height: 10px;
  border-radius: 5px;
  background: #d7dcdf;
  outline: none;
  padding: 0;
  margin: 0;
}

input[type="range"]::-webkit-slider-thumb {
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ffffff;
  border: 1px solid #858f96;
  box-sizing: border-box;
  box-shadow: 0px 2px 4px rgba(23, 39, 51, 0.11);
  cursor: pointer;
}

.range-slider__range::-moz-range-thumb {
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ffffff;
  border: 1px solid #858f96;
  box-sizing: border-box;
  box-shadow: 0px 2px 4px rgba(23, 39, 51, 0.11);
  cursor: pointer;
}

.range-slider__value {
  font-size: 10px;
  line-height: 24px;
  letter-spacing: -0.5px;
  color: #172733;
  font-weight: 600;
}

::-moz-range-track {
  background: #d7dcdf;
  border: 0;
}

input::-moz-focus-inner,
input::-moz-focus-outer {
  border: 0;
}

input.range-slider__range {
  height: 2px;
}

small.small {
  float: right;
  width: 50%;
  text-align: right;
  margin-bottom: 15px;
}

/* ************************ */
.imp_info p {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #59656d;
}

span.red {
  color: #ff3e3e;
}

.retirement-calculator_wrap h4 {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: -0.5px;
  color: #172733;
}

table.related td {
  padding: 0;
  border: 0;
}

table.related td img {
  width: 80px;
  height: auto;
  float: left;
  margin-right: 9px;
  margin-bottom: 2em;
}

table.related td p {
  font-size: 13px;
  line-height: 18px;
  color: #172733;
}

/* ************************* */
/* Accordion */

.accordion {
  width: 100%;
  color: black;
}

.accordion .acc_container {
  margin: 0;
  max-width: 100%;
  cursor: pointer;
  width: 100%;
  border: none;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  background: transparent;
  height: auto;
  display: inline-block;
  position: relative;
}

/* Positions the labels relative to the .container. Adds padding to the top and bottom and increases font size. Also makes its cursor a pointer */

.accordion .label {
  position: relative;
  padding: 10px 0;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #232323;
  font-weight: 700;
}

.accordion .label::after {
  content: "3";
  float: right;
  background-image: url(down.png);
  width: 25px;
  height: auto;
  color: transparent;
  background-size: contain;
}

.accordion .acc_container.active .label::after {
  background-image: url(up.png);
}

/* Hides the content (height: 0), decreases font size, justifies text and adds transition */

.accordion .content {
  padding: 0;
  display: none;
  background-color: white;
  overflow: hidden;
}

form.first_accor .accordion-body .accordion .content {
  display: block;
}

/* Adds a horizontal line between the contents */

.accordion hr {
  width: 100;
  margin-left: 0;
  border: 1px solid grey;
}

/* Unhides the content part when active. Sets the height */

.accordion .acc_container.active .content {
  height: auto;
}

/* Changes from plus sign to negative sign once active */

/* Modal styles */
.transport_modal {
  opacity: 0;
  position: fixed;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.8);
  transition: opacity linear 0.2s;
  z-index: 10000;
}

.transport_modal:target {
  height: 100%;
  opacity: 1;
}

.modal__content {
  position: relative;
  background: #fff;
  width: 40%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 200;
}

a.modal__content__close {
  float: left;
  cursor: pointer;
  text-decoration: none;
  font-size: 30px;
  color: #9ba4ab;
  margin-top: -4px;
  width: 26px;
}

.modal__close::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

.modal__content p {
  padding: 20px;
  margin: 0;
}

.modal_body p {
  padding: 0;
}

.modal_body {
  padding: 20px;
  font-size: 14px;
  line-height: 15px;
  letter-spacing: -0.25px;
  color: #303c44;
  height: 370px;
  overflow-y: scroll;
  margin-bottom: 20px;
}

/* Let's get this party started */
.modal_body::-webkit-scrollbar {
  -webkit-appearance: none !important  ;
  width: 8px;
}

.modal_body::-webkit-scrollbar-track {
  border-radius: 4px;
  background-color: rgb(0 0 0 / 26%);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}

.modal_body::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgb(0 0 0 / 26%);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}

.modal_body::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(0, 0, 0, 0.5);
}

div#questions .start_right form .modal_body,
div#questions .start_right form .modal_body p {
  color: #6f7a81;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
}

div#questions .start_right form #travel .modal_body {
  height: auto;
  overflow: unset;
}

.modal_body ul {
  margin-left: 2em;
}

.transport_modal footer {
  padding-bottom: 8px;
}

.transport_modal footer button,
.transport_modal footer a {
  background: #ff3e3e;
  padding: 0.7em 3.5em;
  border-radius: 5px;
  margin: 0 auto 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  width: 90%;
}

.transport_modal footer a:hover {
  text-decoration: unset;
}

.transport_modal footer button a {
  color: #fff;
}

.transport_modal .modal__content h2 {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: -0.25px;
  color: #172733;
  font-weight: 600;
}

.modal__content header {
  box-shadow: 0px 1px 0px #dde3e7;
  padding: 15px 15px 10px;
  display: inline-block;
  width: 100%;
  clear: both;
}

/* Modal styles */

/* Tootltip styles */
.spendtip {
  display: inline-block;
  position: relative;
  text-align: left;
  top: -2px;
}

.spendtip img {
  cursor: pointer;
}

.spendtip .top {
  min-width: 280px;
  max-width: 400px;
  top: -12px;
  left: 50%;
  transform: translate(-30%, -100%);
  padding: 10px 20px 0;
  color: #ffffff;
  background-color: #1a2935;
  font-weight: normal;
  font-size: 14px;
  border-radius: 8px;
  position: absolute;
  z-index: 99999999;
  box-sizing: border-box;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
  display: none;
}

.spendtip .top h3 {
  margin: 12px 0;
  color: #ffffff !important;
}

.spendtip .top p {
  color: #ffffff !important;
}

div#spend .start_right form .spendtip .top p {
  font-size: 13px;
  font-weight: 400;
}

.spendtip:hover .top {
  display: block;
}

.spendtip .top i {
  position: absolute;
  top: 100%;
  left: 30%;
  margin-left: -15px;
  width: 30px;
  height: 15px;
  overflow: hidden;
}

.spendtip .top i::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  background-color: #1a2935;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
}

/* Tootltip */

/* custom css  for updated range slider*/
.age .range-sliderr {
  height: 20px;
  margin: 0 auto 1em;
  position: relative;
  cursor: e-resize;
  padding: 0;
}

.age .range-sliderr:before {
  content: "";
  display: block;
  position: absolute;
  top: 9px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: black;
}

.age .range-sliderr span {
  display: block;
  position: relative;
  z-index: 2;
  height: 20px;
  border: 0;
  border-radius: 50%;
  background: #d7dcdf;
  cursor: pointer;
  transition: background 0.15s ease-in-out;
}

/* Test result */
.age .test-result {
  float: right;
}

.age label {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.25px;
  color: #232323;
  margin: 0px 0px 13px;
}

.age span.left {
  font-size: 12px;
  margin-top: 13px;
  letter-spacing: -0.25px;
  color: #9ba4ab;
  float: left;
}

.age span.right {
  font-size: 12px;
  margin-top: 13px;
  letter-spacing: -0.25px;
  color: #9ba4ab;
  float: right;
}

.age img.edit-icon {
  width: 12px;
  margin-left: 5px;
  float: right;
  cursor: pointer;
}

.age input.age_slide {
  line-height: 24px;
  letter-spacing: -0.5px;
  color: #172733;
  font-weight: 600;
  padding: 2px;
  margin-right: 0;
  height: 25px;
  width: 50px;
  text-align: center;
}

.age input.age_slide:read-only {
  background: unset;
  border: unset;
  outline: unset;
  margin-right: 0;
  font-weight: 600;
  font-size: 20px;
}

/* custom css  for updated range slider*/

input[type="range"] {
  pointer-events: none;
}

input[type="range"]::-webkit-slider-thumb {
  /*Webkit Browsers like Chrome and Safari*/
  pointer-events: auto;
}

input[type="range"]::-moz-range-thumb {
  /*Firefox*/
  pointer-events: auto;
}

input[type="range"]::-ms-thumb {
  /*Internet Explorer*/
  pointer-events: auto;
}

/* alert for age validation  */
#alert_age {
  background: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  display: none;
  height: 100%;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 10000;
  padding-top: 10em;
}

#alert_age > div {
  background-color: #fff;
  box-shadow: 10px 10px 60px #555;
  display: inline-block;
  height: auto;
  min-height: 100px;
  vertical-align: middle;
  width: 50%;
  position: relative;
  padding: 20px 0 0;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.25px;
  color: #6f7a81;
}

#alert_age header {
  height: 2px;
  margin-bottom: 0;
  box-shadow: 0px 1px 0px #dde3e7;
  padding: 15px 15px 5px;
  display: inline-block;
  width: 100%;
  clear: both;
}

div#alert_age .popupCloseButton {
  position: absolute;
  height: auto;
  top: 10px;
  margin-bottom: 25px;
  text-align: right;
  padding-right: 10px;
  float: left;
  cursor: pointer;
  text-decoration: none;
  font-size: 30px;
  color: #9ba4ab;
  margin-top: -4px;
  width: 26px;
  left: 10px;
}

div#alert_age .popupCloseButton:hover {
  background: none;
}

#alert_age footer {
  padding: 20px 0 0;
}

span#alert_age_msg {
  padding: 10px;
  display: inline-block;
}

#alert_age footer a:hover {
  text-decoration: none;
}

#alert_age footer a {
  background: #ff3e3e;
  padding: 0.7em 3.5em;
  border-radius: 5px;
  margin: 0 auto 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  width: 90%;
}

/* icon for detailed graph section  */
img#basic_image,
img#life_image {
  width: 13px;
  height: auto;
  margin-right: 8px;
}

#combined_spend_form > div {
  position: relative; /* Needed for positioning the ::after pseudo-element */
  padding-bottom: 5px; /* Add some space for the line and next question */
  margin-bottom: 5x; /* Add some space below the line */
  margin-top: 5px;
}

#combined_spend_form > div:not(:last-of-type)::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(to right, rgba(221, 227, 231, 0) 0%, #dde3e7 50%, rgba(221, 227, 231, 0) 100%);
}

.dps-navigation-button-target {
  float: right; /* Default for desktop: align right */
  width: 100%; /* Ensure it takes full width for positioning */
  text-align: right; /* Align content (button) to the right */
}

.dps-navigation-button-target button {
  font-size: 1.2em; /* Make the font bigger for desktop */
  padding: 15px 30px; /* Increase padding for a bigger button on desktop */
}

@media (max-width: 767px) { /* Adjust breakpoint as needed for your definition of "mobile" */
  .dps-navigation-button-target {
    float: none; /* Remove float for mobile */
    text-align: center; /* Center content (button) for mobile */
  }

  .dps-navigation-button-target button {
    font-size: 1.2em; /* Maintain bigger font size for mobile */
    padding: 15px 30px; /* Maintain bigger padding for mobile */
    width: 100%; /* Make the button full width on mobile */
    max-width: 250px; /* Optional: Set a max-width if you don't want it too wide on larger mobiles/tablets */
    box-sizing: border-box; /* Include padding and border in the element's total width */
  }
}